Subject: Re: Tank treads easier than Lightwave Pro
From: [email-masked] (Robert Cohen)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 14:43:22 -0500

>>
>>An "ON VIDEO" magazine for Lightwave users.  Every month, you get a vhs tape
>>full of useful information, showcases, software reviews and more.
>>

>How does one "subscribe" to this? Can I get this in Canada?

Subscription rates for Canada are $156/year.  Call 1-805-726-3545 to order

 _ __                         __
' )  )     /         _/_     /  )     /
 /--' ____/____  __  /      /    ____/_  _  __   Lightwave Animator
/  \_(_) /_) (<_/ (_(__    (__/ (_) / /_(<_/) )  [email-masked]